Subject: What is the current charter? Was: [Asrg] Blacklisted from posting to asrg

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Tue, 7 Jun 2005 10:29:58 -0700

The ASRG is chartered under the IRTF which is not required to be open.
The organization of the IRTF like the IETF is completely top down,
members of working groups have absolutely no say in the choice of chairs
and in practice none in the decisions made either.

It is however not very practical to attempt to run a closed group on a
topic with such active commercial interest as stopping spam. The problem
is that it is also not very practical to run an open group on a topic
whose purpose is to put a particular type of business out of business.

I was banned from the list by the original chair because I merely
suggested starting an industry based working group in another forum to
pursue authentication based approaches.

I don't think mailing lists are very effective by themselves. The
problem with this group is that it has no deliverables. The original
plan of developing a description of the problem collapsed. Without a set
of documents to focus discussion the research aspect fails.

I don't think that the attempt to force everyone to use the taxonomy for
discussion was a success either. In the first place there was never buy
in to the taxonomy. 

I think that this group should agree on what its current charter is and
if it is unable to think of a useful set of deliverables it should
disband.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of David Maxwell
> Sent: Tuesday, June 07, 2005 11:23 AM
> To: David Wilson
> Cc: william(at)elan.net; [email-masked]
> Subject: Re: [Asrg] Blacklisted from posting to asrg
> 
> 
> On Tue, Jun 07, 2005 at 01:00:09PM +0100, David Wilson wrote:
> > >reached the list immediately. Based on that I had to conclude that 
> > >the
> > >issue is specific to posting from [email-masked] account 
> that was 
> > >banned from posting,
> > 
> > This is an excellent conclusion to make coming from an e-mail
> > administrator. I mean, it's not like *anything else* could 
> have caused 
> > what you describe. I strongly suggest you review the 
> situation and take 
> > some paranoia tablets. ;)
> 
> That would be a fine conclusion normally, but John Levine 
> already has a history of silently banning people from the 
> ASRG list, without warning to them, or notice to the list.  
> c.f. Alan DeKok
> 
> It's very disappointing that the leader for an open standards 
> group for such an important issue doesn't believe in transparency.
> 
> -- 
> David Maxwell, [email-masked][email-masked] -->
> If you don't spend energy getting what you want,
> 	You'll have to spend it dealing with what you get.
> 					      - Unknown
> 
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg
> 
> 

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: "william(at)elan.net" <[email-masked]>
Date: Tue, 7 Jun 2005 11:35:06 -0700 (PDT)

This isn't IETF WG. Precise chapter and deliverable are not necessary
for IRTF, its only necessary that it be understood what area of research
we're pursuing, in this case its research into techniques to prevent
(decrease/limit effectiveness, etc) distribution of spam on the internet.

Now if we had some well working subgroups - those would be expected to
look at more particular issues and possibly produce deliverables and
not surprising those subgroups could well be closed (for posting,
though still open for public to see the discussion).

-- 
William Leibzon
Elan Networks
[email-masked]

---

From: John Levine <[email-masked]>
Date: 7 Jun 2005 20:29:02 -0000

>if it is unable to think of a useful set of deliverables it should

The main ASRG list has no meaningful charter.  It's just a place for people
to ask questions and to have the usual repetitive arguments.

The useful stuff is supposed to happen on the various sublists, which
you can see at the asrg.sp.am website.  They're not very active either,
but at least they have defined topics.

R's,
John